Modify

Opened 5 years ago

Closed 5 years ago

#13145 closed defect (invalid)

Mipsel support GCC 4.7

Reported by: fclql@… Owned by: developers
Priority: high Milestone: Chaos Calmer 15.05
Component: toolchain Version: Trunk
Keywords: GCC4.7 Cc:

Description

Now or GCC4.6 hoping to upgrade GCC4.7 support GO language compiler

Attachments (0)

Change History (4)

comment:1 follow-up: Changed 5 years ago by florian

  • Resolution set to too_vague
  • Status changed from new to closed

Please consider enabling Toolchain options to select the compiler version you want, we already support GCC 4.7 for mips/mipsel.

comment:2 in reply to: ↑ 1 ; follow-up: Changed 5 years ago by fclql@…

Replying to florian:

Please consider enabling Toolchain options to select the compiler version you want, we already support GCC 4.7 for mips/mipsel.

In which to choose?

comment:3 in reply to: ↑ 2 Changed 5 years ago by fclql@…

  • Resolution too_vague deleted
  • Status changed from closed to reopened

Replying to fclql@…:

Replying to florian:

Please consider enabling Toolchain options to select the compiler version you want, we already support GCC 4.7 for mips/mipsel.

In which to choose?

Thank you found

comment:4 Changed 5 years ago by jogo

  • Resolution set to invalid
  • Status changed from reopened to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.